Subject: Running cygwin32 on NT/Alpha
From: [email-masked] (Marcus Nilsson)

23 Jan 1998 19:21:06 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi!

I would really like to install the cygwin32 tools for
NT4.0 running on a DEC-Alpha and as I understand these
tools doesn't run under NT/Alpha as is ...

I've noticed that someone should have ported these to
NT/Alpha but the ftpserver that has been mentioned is always
down ... so, where can I get it?

I would be very happy if someone has an answer!

Regards,
Marcus Nilsson

-------------------
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".